#cust_img_up {
    position: relative;
    border: 2px dashed #3c8dbc;
    border-radius: 10px;
    padding: 35px 20px 20px;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #dddddd;
    min-height: 225px;
}
#cust_img_up:after {
    content: 'Click to Upload Multiple Images';
    color: #000;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
}
#cust_img_up .dz-preview {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: top;
    margin: 10px;
    flex: 1 1 auto;
    background-color: transparent !important;
}
#cust_img_up .dz-preview .dz-details {
    display: none;
}
#cust_img_up .dz-preview .dz-remove {
    position: absolute;
    color: #000;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 0 8px;
    border-radius: 10px;
    text-decoration: none !important;
    z-index: 999999;
    opacity: 0;
    transition: all ease 0.3s;
}
#cust_img_up .dz-preview:hover .dz-remove {
    opacity: 1;
    transition: all ease 0.3s;
}
.app_sld_gal .application-image-wrap .application-image a.application-image-link {
    display: block;
}
.app_sld_gal .application-image-wrap .application-image a.application-image-link img.application-img {
    width: 100%;
}
.app_sld_gal .application-image-wrap .application-image {
    position: relative;
}
.app_sld_gal .application-image-wrap .application-image a.deleteImage {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #fff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.app_sld_gal .application-image-wrap button.slick-prev.slick-arrow {
    left: 25px;
    z-index: 9999;
}
.app_sld_gal .application-image-wrap button.slick-next.slick-arrow {
    right: 25px;
    z-index: 9999;
}